uuid: f17d726e-41f2-4b8d-b5f8-3f9f20350761
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.career.body
    - field.field.node.career.field_abstract
    - field.field.node.career.field_banner_image
    - field.field.node.career.field_career_statistics
    - field.field.node.career.field_career_url
    - field.field.node.career.field_degree_option
    - field.field.node.career.field_keywords
    - field.field.node.career.field_learn_category
    - field.field.node.career.field_percentage_infographic
    - field.field.node.career.field_related_programs
    - field.field.node.career.field_title_image
    - field.field.node.career.field_video_embed
    - node.type.career
  module:
    - entity_reference_revisions
    - user
id: node.career.teaser
targetEntityType: node
bundle: career
mode: teaser
content:
  field_career_statistics:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: preview
      link: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_degree_option:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_title_image:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  body: true
  field_abstract: true
  field_average_salary: true
  field_banner_image: true
  field_career_url: true
  field_job_growth: true
  field_keywords: true
  field_learn_category: true
  field_percentage_infographic: true
  field_related_programs: true
  field_video_embed: true
  links: true
  pathway_color: true
  search_api_excerpt: true
